DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_teamcoopreltype';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_teamcoopreltype',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_adminorglayer';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_adminorglayer',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_changescene';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_changescene',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_safelevel';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_safelevel',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_safetype';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_safetype',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_adminorgfunction';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_adminorgfunction',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_orgchangereason';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_orgchangereason',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'hbpm_reportcoreltype';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('hbpm_reportcoreltype',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_companytype';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_companytype',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_departmenttype';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_departmenttype',' ');
DELETE FROM T_BAS_BILLPARAMETER WHERE FFORMID = 'haos_adminorgtype';
INSERT INTO T_BAS_BILLPARAMETER(FFORMID,FDATA) VALUES ('haos_adminorgtype',' ');
